import { Octokit } from 'octokit';
import { Options } from '../../../shared/types.js';
import 'zod';
import '../../../shared/codes.js';

declare function initializeRepositoryLabels(octokit: Octokit, options: Pick<Options, "owner" | "repository">): Promise<void>;

export { initializeRepositoryLabels };
